Anonymous Login
2019-06-16 20:28 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001441v3.2 ReleaseProject Designerpublic2014-07-16 21:28
Reporterdlw1660 
Assigned Tocaseydk 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001441: project designer actions do not work
Descriptionactions do not update tried changing start dates end dates, assign unassigned, progress ext none work. tried with fresh install. also tried using EI, Google, and firefox same with all
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003227

caseydk (administrator)

Resolved in master development here:
https://github.com/web2project/web2project/commit/3edb12fcff4bb9e10281ae65bd33d206f1f0e81a
+Notes

-Issue History
Date Modified Username Field Change
2014-02-03 03:40 dlw1660 New Issue
2014-02-04 20:56 caseydk Assigned To => caseydk
2014-02-04 20:56 caseydk Status new => assigned
2014-02-04 20:57 caseydk Project v3.1 Release => v3.2 Release
2014-02-07 17:33 caseydk Note Added: 0003227
2014-02-07 17:33 caseydk Status assigned => resolved
2014-02-07 17:33 caseydk Resolution open => fixed
2014-03-13 22:18 caseydk Target Version => 3.2
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:28 caseydk Status resolved => closed
+Issue History